.title1 {
    text-align: center;
    font-size: 0.35rem;
    font-family: arial;
    color: #333;
}

.conf {
    display: flex;
    justify-content: space-between;
    padding-top:0.55rem;
}

.ml {
    width: 5.72rem;
}
.ml .news_imgs{padding-top:70.45%;}
.mr{width:4.95rem;}

.sfzz{margin-top:0.55rem;}
.wz {color:#333;font-family:arial;font-size: 0.18rem;line-height: 2.65;transform: translateY(-0.12rem);}
.wz p{line-height: 2.65;text-indent: 2em;}
@media screen and (max-width:999px){
    .ml,.mr{width:100%;}
    .conf{flex-direction:column;gap:20px;}
  .title1,  .wz{font-size:18px;}
}